@charset "UTF-8";
/* CSS Document */

html {
	font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h1 {
	line-height: 45px;
}

a {
	color: inherit;
}

a:hover {
	color: inherit;
}

.hl-row {
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
}

.header-bg{
	background-color: rgb(58,47,132);
}

.headingh1{
    margin-top:5px;
    line-height: 35px;
}
.search-wrap-hl{  
    margin-top: 85px;
    width:100%;
    display: block;
    clear:both;

}
.ratesrus-logo {
	width: 220px;
	float: left;
	vertical-align: center;
	margin: 20px 0 10px;
}

.ratesrus-logo img {
	width: 100%;
}

.ratesrus{
	text-align: right;	
	vertical-align: top;
	margin-top: 20px;
}

.clearfix {
  display: table;
  content: " ";
	clear: both;
}

.margin-t {
	margin-top: 10px;
}

.margin-t20 {
	margin-top: 20px;
}

.margin-b {
	margin-bottom: 40px;
}

.hl-title {
	margin-top: 0px;
	margin-bottom: 10px;
}

.white {
	color: white;
}

.feat-img {
	background-image: url(../img/ratesrus/feat-img-rates.jpg);
	background-repeat:no-repeat;
	background-size:1450px;
	background-position:center;
	height: 324px;
	padding: 0;
	margin: 0;
	
}

.rate-box {
	box-sizing:border-box;
	width: 250px;
	height: auto;
	color: white;
	padding:5px 10px 3px 10px;      
	border: 0px;
	background-color: rgba(0,0,0,.4);
	margin: 15px auto 0;
        border-radius: 5px;
}

.search-wrap-refine{
	padding: 0;
	margin-bottom: 0;
	background: white;
}

.interest-rate {
	width: 100%;
	margin: 0 auto 10px;
	text-align: center;
}

.rate {
	color: rgb(255,255,255);
	font-size: 50px;
	text-align: center;
	line-height: 50px;
	letter-spacing: -2px;
	margin-right:3px;
	margin: 0;
	padding: 0;
}

.text-center {
	text-align: center;
}

.rate-box h3 {
	font-size: 18px;
	margin: 0;
        margin-top:8px;
}

hr {
	border-color: rgb(200,200,200);
}

.rate-box hr {
	margin: 0;
	border-color: rgba(255,255,255,.3);
}

p {
	font-size: 16px;
}
.font-normal {
	font-weight: 400;
}

.padding20 {
	padding: 20px 0;
}

.color-c{
	color: rgb(58,47,132);
}

.grey-bg {
	background-color: rgb(250,250,250);
}

.dk-grey-bg {
	background-color: rgb(240,240,240);
}

.gold-bg {
	backgroud-color: rgb(255,221,0);
}

.red {
	color: rgb(195,0,20);
}

.hl label, .hl input, .hl textarea{
	display: block;
	width: 100%;
}

.hl label {
	font-size: 16px;
}

.hl input[type="checkbox"] {
	width: auto;
	display: inline-block;
	margin-top: 5px;
}

.hl label.r-inline{
	display: inline-block;
	width: auto;
	margin-bottom: 10px;
	margin-right: 10px;
}

.hl input.field {
	box-sizing:border-box;
	width: 100%;
	height: 40px;
	border-radius: 2px;
	box-shadow: none;
	background-color: white;
	border: 1px solid rgb(156,156,156);
	padding-left: 10px;
}

.hl textarea {
	height: 200px;
	padding-top: 5px;
	padding-left: 10px;
}
select {
	display:block;
	width: 100%;	
	height:40px;
	border-radius: 2px;
	padding-left: 10px;
	border: 1px solid rgb(156,156,156);
}

.hl select {
	display:block;
	width: 100%;	
	border-radius: 2px;
	padding-left: 10px;
	border: 1px solid rgb(156,156,156);
}

.hl input[type="submit"]{
	box-sizing: border-box;
	width: 100%;
	display: block;
	color: white;	
	font-size: 18px;	
	margin: 20px 0;
	height: 50px;
	border: none;
	border-radius: 2px;
	background-color: rgb(58,47,132);
	text-transform:uppercase;
}

.hl input[type="submit"]:hover{
	background-color: rgb(42,33,94);
}

.enquire {
	width: auto;
	display: block;	
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 10px 5px;
	margin: 10px 10px 15px;
	vertical-align: top;
	background-color: rgb(111,217,0);
}

.enquire a {
	color: #ffffff;
}

.enquire a:hover {
	text-decoration: none;
}

.center-img {
	margin: 0 auto;
}

.col-xs-12.padding-lr-n {
	padding-left: 0;
	padding-right: 0;
}

.conditions p {
	color: rgb(74,74,74);
	font-size: 12px;
}

ul.hl {
	margin-left: 20px;
}

ul.hl li {
	font-size: 16px;
	margin-bottom: 5px;
	list-style: outside;
}

.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}

.form-horizontal {
	padding-left: 10px;
	padding-right: 10px;
}

.btn-primary {
	font-size: 16px;
  color: #fff;
  border-color: rgb(58,47,132);
	border-radius: 2px;
	padding: 10px 0;
	background-color: rgb(58,47,132);

}

.btn-primary:hover {
  background-color: rgb(42,33,94);
  border-color: rgb(42,33,94);
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.header-text {
	text-align: center;
	float: none;
	width: 100%;
}

.form-horizontal {
	padding-left: 10px;
	padding-right: 10px;
}

.form-horizontal .form-group {
  margin-right: -15px;
  margin-left: -15px;
}

.form-group {
  margin-bottom: 15px;
}

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}

.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.input-group-addon.input-sm {
  padding: 5px 10px;
  font-size: 12px;
  border-radius: 3px;
}
.input-group-addon.input-lg {
  padding: 10px 16px;
  font-size: 18px;
  border-radius: 6px;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group-addon:first-child {
  border-right: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.input-group-addon:last-child {
  border-left: 0;
}

.form-control {
	box-sizing:border-box;
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}

.cal {
	width: 370px;
	height: auto;
	float: left;
	margin-right: 40px;
}
.cal h3 {
	font-size: 18px;
	font-weight: 700;
}

.font18 {
	font-size: 18px;
	font-weight: 700;
}

.b-logo {
	width: 163px;
	float: left;
}

.b-logo img {
	width:163px;
}

.width100{
	width:100%;
}

.content-container{
	box-sizing: border-box;
}

.paddings50 {
	padding-left: 130px;
	padding-right: 130px;
}

.bg-n{
	background:none;
}
.bg-white {
	background: white;
}

.row-hl h1 {
	font-size: 25px;
	line-height: 30px;
}

.row-hl h2 {
	font-size: 22px;
}

.row-hl h3, .hl-row {
	font-size: 20px;
}

.hl h4 {
	font-size: 17px;
	margin: 0;
}

p.mfaa img {
	width: 100px;
	height: auto;
}

@media (min-width: 768px) {
  .rate-box {		
		width: 250px;
		height: auto;
	}
	.center-img {
		margin: 0;
		float: left;
	}
	.hl-title{
		margin-top: 0;
		margin-bottom: 0px;
	}
	
	.padding40 {
		padding: 40px 0;
	}
	.header-text {
		float: right;
		width: auto;
		margin-top: 0;
	}
	
	.padding-s15 {
		padding: 0 15px;
	}


}
